@charset "utf-8";
/* CSS Document */
Body{ margin:0px; padding:0px; background:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4E4E4E;}
.main_bg{background:url(../images/header_bg.jpg) no-repeat;}
.header_height{height:235px;}
.header_padding{ padding:8px 0 0 30px;}
.topnav{ padding:0px 0 0 15px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; }
.topnav_link{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000; font-weight:bold; text-decoration:none; } 
.name{font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; color:#000000;}
.ph{font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; color:#762601;font-weight:bold}
.time{font-family:Arial, Helvetica, sans-serif; color:#5D1C01; font-size:13px; font-weight:bold;}
.left_nav_repeat{ background:url(../images/left_nav_repeat.jpg) repeat-y;}
.left_nav_bg{background:url(../images/left_nav_bg.jpg) no-repeat top left; padding:10px 12px 10px 12px;}
a{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#8C3004; font-weight:bold;}

#left_nav{padding:0px; margin:0px;}
#left_nav ul {list-style:none; margin:0px; padding:0px; float:left;}
#left_nav ul li {margin:0px; padding:0px; float:left; height:28px; border-bottom:1px dashed #5D1C01; width:224px;}
#left_nav ul li a { font-family:Arial, Helvetica, sans-serif; color:#5D1C01; font-size:13px; font-weight:bold; text-decoration:none; line-height:28px;}

.sidepanel_bg{background:url(../images/side_panel_bg.jpg) repeat-y;}
.sidepanel_heading{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; color:#5D1C01;}

.testimonial_text{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4E4E4E;}
.category_header_links{cursor:pointer;}
.category_links{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4E4E4E; text-decoration:none; font-weight:normal;}

.telephonic_bg{background:url(../images/telephonic_bg.jpg) no-repeat; height:148px; font-family:Georgia, "Times New Roman", Times, serif; font-size:26px; color:#FFFFFF; text-align:center;}
.content_bg{background: url(../images/text_bg.jpg) no-repeat center;}
.footer{background:#772301; line-height:40px; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ffffff;}
.tdBorder1{	border-top:1px solid #803202;border-right:1px solid #803202;border-bottom:1px solid #803202;border-left:1px solid #803202;}
.tdBorder1 td{border-right:1px solid #803202;border-bottom:1px dashed #460702;}
.checkoutErrTD{background-color:#803202;font-weight:normal;color:#FDF6E4;}
.checkoutnoErrTD{}
SELECT {
	 background-color:#FDF6E4;BORDER: #431110 1px solid;  FONT-SIZE: 10px;COLOR: #803202; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;padding:1px;
}
OPTION {
	 background-color:#FDF6E4;FONT-SIZE: 10px; COLOR: #803202; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY:  Arial, Helvetica, sans-serif; FONT-VARIANT:  normal; TEXT-DECORATION: none;padding:1px;
}
TEXTAREA {
	 background-color:#FDF6E4;BORDER: #431110 1px solid;FONT-SIZE: 11px;COLOR: #803202; LINE-HEIGHT: normal;FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;padding:1px;
}
INPUT {
	 background-color:#FDF6E4;BORDER: #431110 1px solid;FONT-SIZE: 11px; COLOR: #803202; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;padding:1px;
}

.rela{ position:relative;}
.social { position:absolute; top:-35px; right:20px; }
